## libclass-dbi-plugin-retrieveall-perl 1.04

=== debian/changelog ===
libclass-dbi-plugin-retrieveall-perl (1.04-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Jenkins ]
  * Bump debhelper from old 12 to 13.

  [ Debian Janitor ]
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2022 00:32:56 +0000

libclass-dbi-plugin-retrieveall-perl (1.04-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 01:10:23 +0100

libclass-dbi-plugin-retrieveall-perl (1.04-4) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Mark package as source format 3.0 (quilt)
  * Update license paragraphs to commonly used versions
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.4
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Mon, 25 Jun 2018 23:32:13 +0200

libclass-dbi-plugin-retrieveall-perl (1.04-3) unstable; urgency=low

  [ Ryan Niebur ]
  * moved with permission from Bart (Closes: #531504)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza);
    ${misc:Depends} to Depends: field. Removed: Homepage pseudo-field
    (Description). Changed: Maintainer set to Debian Perl Group <pkg-
    perl-maintainers@lists.alioth.debian.org> (was: Bart Martens
    <bartm@knars.be>); Bart Martens <bartm@knars.be> moved to Uploaders.
  * debian/watch: use dist-based URL.
  * remove Bart from Uploaders

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Add myself to Uploaders.
  * Bump Standards-Version to 3.8.2.
  * Use debhelper 7 instead of cdbs.
  * Do no longer install README (copy of POD documentation).
  * Convert debian/copyright to proposed machine-readable format.
  * Mention module name in description.

  [ gregor herrmann ]
  * debian/copyright: adjust years of upstream copyright.
  * deian/control: make short description a noun phrase.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 20 Jul 2009 16:02:10 +0200

libclass-dbi-plugin-retrieveall-perl (1.04-2) unstable; urgency=low

  * New maintainer, as agreed with Stephen.
  * debian/*: Use cdbs.
  * debian/control: Added libtest-pod-perl and libtest-pod-coverage-perl to
    Build-Depends-Indep for "make test".
  * debian/watch: Updated to version 3.

 -- Bart Martens <bartm@knars.be>  Sat, 18 Nov 2006 16:13:01 +0100

libclass-dbi-plugin-retrieveall-perl (1.04-1) unstable; urgency=low

  * New upstream release - doc changes only

 -- Stephen Quinney <sjq@debian.org>  Sun, 16 Apr 2006 17:40:40 +0100

libclass-dbi-plugin-retrieveall-perl (1.02-1) unstable; urgency=low

  * New upstream release - no code changes.
  * Switched to my debian.org email address.

 -- Stephen Quinney <sjq@debian.org>  Wed, 12 Oct 2005 08:34:03 +0100

libclass-dbi-plugin-retrieveall-perl (1.01-3) unstable; urgency=low

  * debian/watch - Updated URL to stop lookups randomly failing.

 -- Stephen Quinney <sjq@debian.org>  Sat, 11 Jun 2005 12:29:02 +0100

libclass-dbi-plugin-retrieveall-perl (1.01-2) unstable; urgency=high

  * Updated build dependency from libdbd-sqlite-perl to
    libdbd-sqlite3-perl, closes: #306126.
  * Urgency is high as libdbd-sqlite-perl will be removed soon.

 -- Stephen Quinney <sjq@debian.org>  Mon, 25 Apr 2005 10:28:55 +0100

libclass-dbi-plugin-retrieveall-perl (1.01-1) unstable; urgency=low

  * New upstream release - small change adding new functionality.

 -- Stephen Quinney <sjq@debian.org>  Tue,  3 Aug 2004 19:19:38 +0100

libclass-dbi-plugin-retrieveall-perl (1.0-2) unstable; urgency=low

  * Fix FTBFS, closes: #259138

 -- Stephen Quinney <sjq@debian.org>  Tue, 13 Jul 2004 15:57:41 +0100

libclass-dbi-plugin-retrieveall-perl (1.0-1) unstable; urgency=low

  * Initial Release, closes: #252961.

 -- Stephen Quinney <sjq@debian.org>  Tue, 29 Jun 2004 18:25:39 +0100
