=== debian/control ===
Source: libclass-dbi-plugin-retrieveall-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libclass-dbi-perl,
                     libdbd-sqlite3-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-dbi-plugin-retrieveall-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-dbi-plugin-retrieveall-perl.git
Homepage: https://metacpan.org/release/Class-DBI-Plugin-RetrieveAll
Testsuite: autopkgtest-pkg-perl

Package: libclass-dbi-plugin-retrieveall-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-dbi-perl
Description: Class::DBI plugin providing a more complex retrieve_all() method
 Class::DBI::Plugin::RetrieveAll is a simple plugin to a Class::DBI subclass
 which provides a 'retrieve_all_sorted_by' method.
 .
 This method will be exported into the calling class, and allows for
 retrieving all the objects of the class, sorted by the given column.
 .
 The argument given will be passed straight through to the database
 'as is', and is not checked in any way, so an error here will
 probably result in an error from the database, rather than Class::DBI
 itself. However, because of this it is possible to pass more complex
 ORDER BY clauses through:
