=== debian/watch ===
version=4
https://metacpan.org/release/Class-DBI-Plugin-RetrieveAll   .*/Class-DBI-Plugin-RetrieveAll-v?@ANY_VERSION@@ARCHIVE_EXT@$
